
@media (min-width:991px){
    .dem.row{
        align-items: baseline;
    }
    /* .kyc-popup{
        margin-top: 30%;
    } */
}
@media (max-width:991px){
    .sidebar-offcanvas {
        top: 51px;
        background-color: #f5f5f5 !important;
    }
    .dashbord-margin-top {
        margin-top: 0px !important;
    }
    .navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .navbar-dropdown {
        left: 0px;
        right: 0px;
        top: 69px;
        width: 100%;
    }
}
@media (min-width:992px) and (max-width:1199px){
    .kyc-boxes>div{
        width: 90%;
        margin: 0 auto;
    }
}
@media (min-width:768px) and (max-width:991px){
    .row.searchnrow{
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    /* .kyc-popup{
        margin-top: 30%;
    } */
    .kyc-boxes>div{
        width: 95%;
        margin: 0 auto;
    }
}
@media (max-width:767px){
    .dashboard_counter_div .col-4.text-center{
        padding: 0;
    }
    .search-box{
        width: 100%;
        padding: 10px;
    }
    .content-wrapper{
        margin-top: 2rem;
    }
    /* .kyc-popup{
        margin-top: 50%;
    } */
    .cdk-overlay-pane{
        max-width: 95% !important;
        overflow: auto;
    }
    .kyc-boxes>div{
        width: 95%;
        margin: 0 auto;
    }
}
@media only screen and (max-width:375px) {
    .navbar .navbar-menu-wrapper {
        width: calc(100% - 170px) !important;
    }
    
    .navbar .navbar-brand-wrapper {
        width: auto !important;
    }
    .navbar-brand img{
        width: 100px !important
    }
}
.signOut{
    position: absolute;
    top: 20px;
    font-size: 25px;
}
.signOut i{
    color: #225264 !important;
}
::ng-deep .mat-dialog-container {
    display: block;
    padding: 0px !important;
    border-radius: 4px;
    box-sizing: border-box;
    overflow: auto;
    outline: 0;
    width: 100%;
    height: 100%;
    min-height: inherit;
    max-height: inherit;
}
::ng-deep .mat-dialog-container {
    box-shadow: none !important;
    background: transparent !important;
    color: rgba(0, 0, 0, 0.87);
}